<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_empty_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:layout_width="315dp"
        android:layout_height="232dp"
        android:scaleType="centerCrop"
        android:src="@drawable/contact_empty_icon_v13" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_empty_msg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/d_100dp"
        android:gravity="center_horizontal"
        android:paddingLeft="@dimen/d_20dp"
        android:paddingRight="@dimen/d_20dp"
        android:text="There is no data at present"
        android:textColor="#B3CEE5"
        android:textSize="@dimen/d_18sp" />

</LinearLayout>